xosd_set_horizontal_offset(3)

NAME
xosd_set_horizontal_offset - Change the indent of the XOSD window

SYNOPSIS
#include <xosd.h>

int xosd_set_horizontal_offset (xosd* osd, int offset);

DESCRIPTION
xosd_set_horizontal_offset changes the number of pixels the XOSD window is indent from the left of the screen.

ARGUMENTS

osd The on-screen display object to act on.

offset
    Indent from the left of the screen, in pixels.

RETURN VALUE
On success, a zero is returned. On error, -1 is returned.

SEE ALSO
xosd_create(3), xosd_set_align(3).